BODY 
 {
  BACKGROUND: #FFFFFF;
  MARGIN-TOP: 20px;
  MARGIN-BOTTOM: 20px;
  MARGIN-LEFT: 15px;
  MARGIN-RIGHT: 15px;
  FONT-SIZE: 9pt;
 }

A
 {
  FONT-FAMILY: Verdana, Arial CE, Arial;
  TEXT-DECORATION: underline;
  COLOR: #963067;
  FONT-SIZE: 9pt;
  FONT-WEIGHT: bold;
 }

A:HOVER
 {
  FONT-FAMILY: Verdana, Arial CE, Arial;
  TEXT-DECORATION: underline overline;
  COLOR: #C24086;
  FONT-SIZE: 9pt;
  FONT-WEIGHT: bold;
 }

.tabulka_cele_stranky
 {
  BORDER-STYLE: solid;
  BORDER-WIDTH: 1px;
  FONT-FAMILY: Verdana, Arial CE, Arial;
  COLOR: #21161C;
  FONT-SIZE: 9pt;
 }

.nadpis_stranky
 {
  FONT-FAMILY: Verdana, Arial CE, Arial;
  FONT-SIZE: 15pt;
  COLOR: #983C6E;
  FONT-WEIGHT: bold;
  LINE-HEIGHT: 22pt;
 }

.text
 {
  FONT-FAMILY: Verdana, Arial CE, Arial;
  FONT-SIZE: 9pt;
  COLOR: #21161C;
 }

A.odkaz_v_menu
 {
  FONT-FAMILY: Verdana, Arial CE, Arial;
  TEXT-DECORATION: none;
  COLOR: #963067;
  FONT-SIZE: 10pt;
  FONT-WEIGHT: bold;
 }

A.odkaz_v_menu:HOVER
 {
  FONT-FAMILY: Verdana, Arial CE, Arial;
  TEXT-DECORATION: none;
  COLOR: #C24086;
  FONT-SIZE: 10pt;
  FONT-WEIGHT: bold;
 }

A.odkaz_spravce
 {
  FONT-FAMILY: Verdana, Arial CE, Arial;
  TEXT-DECORATION: none;
  COLOR: #E6D4DE;
  FONT-SIZE: 7pt;
 }

A.odkaz_spravce:HOVER
 {
  FONT-FAMILY: Verdana, Arial CE, Arial;
  TEXT-DECORATION: none;
  COLOR: #21161C;
  FONT-SIZE: 7pt;
 }
